<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Axent Media">
    <link rel="icon" href="favicon.png">
    <title>PHP Social Stream Demonstration<?php if (@$subtitle) echo ' - '.$subtitle; ?></title>

    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/dashboard.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body data-spy="scroll" data-target=".navigate" data-offset="100">
    <nav class="navbar navbar-inverse navbar-fixed-top">
        <div class="container-fluid">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand">PHP Social Stream Demonstration</a>
            </div>
            <div id="navbar" class="navbar-collapse collapse navigate">
                <ul class="nav navbar-nav navbar-right">
                    <li><a href="http://axentmedia.com/php-social-stream-docs/">Documentation</a></li>
                    <li><a href="http://axentmedia.com/support/" target="_blank">Support</a></li>
                    <li><a href="http://axentmedia.com/php-social-stream/" target="_blank">Visit Script</a></li>
                    <li><a href="http://axentmedia.com/php-social-stream-docs/#credits">Credits</a></li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-3 col-md-2 sidebar navigate">
                <ul class="nav nav-sidebar">
                    <?php $current_file = basename($_SERVER['PHP_SELF']); ?>
                    <li<?php if (@$current_file == 'index.php') echo ' class="active"'; ?>><a href="./">Script Demos</a></li>
                    <?php
                    $menu = array(
                        "wall-demo-1.php" => 'Wall Demo 1',
                        "wall-demo-2.php" => 'Wall Demo 2 - Metro layout',
                        "wall-demo-3.php" => 'Wall Demo 3 - Flat layout',
                        "wall-demo-4.php" => 'Wall Demo 4 - Default layout - Random order',
                        "wall-demo-5.php" => 'Wall Demo 5 - Slide Show',
                        "wall-demo-6.php" => 'Wall Demo 6 - Modern 2 layout',
                        "timeline-demo-1.php" => 'Timeline Demo 1',
                        "timeline-demo-2.php" => 'Timeline Demo 2',
                        "ajax-tabbed-feed-demo.php" => 'Ajax Tabbed Feed Demo',
                        "rotating-feed-demo-1.php" => 'Rotating Feed Demo 1',
                        "rotating-feed-demo-2.php" => 'Rotating Feed Demo 2',
                        "sticky-rotating-feed-demo.php" => 'Sticky Rotating Feed Demo',
                        "sticky-ajax-tabbed-feed-demos.php" => 'Sticky Ajax Tabbed Feed Demo',
                        "carousel-feed-demo.php" => 'Carousel Feed Demo',
                        "wall-auto-update.php" => 'Auto Update Wall Demo',
                        "social-tag-board-demo.php" => 'Social Tag Board Demo',
                        "wall-demo-rss-aggregator.php" => 'Wall RSS Aggregator',
                        "media-wall-demo.php" => 'Media Wall Demo'
                    );
                    foreach ($menu as $itemKey => $itemVal) {
                    $active = ($itemKey == @$current_file) ? ' class="active"' : '';
                    ?>
                    <li<?php echo $active; ?>><a href="<?php echo $itemKey; ?>"><?php echo $itemVal; ?></a></li>
                    <?php
                    }
                    ?>
                </ul>
            </div>
            <div class="col-sm-9 col-sm-offset-3 col-md-10 col-md-offset-2 main">
            <section id="overview">
                <h1 class="page-header">PHP Social Stream</h1>
            </section>
            <section id="demos">